HTML {
	MARGIN: 0px
}
#mainNav {
LIST-STYLE-TYPE: none; PADDING-LEFT: 25px; WIDTH: 976px; FONT: 1.2em Tahoma, Verdana, Arial, sans-serif; LETTER-SPACING: 0.1em; HEIGHT: 32px; LIST-STYLE-IMAGE: none; TEXT-DECORATION: none;
padding-top:4px;
}
#mainNav UL {
	WIDTH: 976px; PADDING-TOP: 6px; font-size:11px; font-weight:normal
}
#mainNav LI {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(images/link_sep_n.jpg) no-repeat right bottom; FLOAT: left; HEIGHT: 29px; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
#mainNav LI.first {
	MARGIN-LEFT: 30px
}
#mainNav LI.current {
	BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND: url(http://www.nativeremedies.com/images/design/mainNavCurrentBkgd.gif) #fff repeat-x left bottom; COLOR: #1e0a02
}
#mainNav LI.current A {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
#mainNav LI.current A:hover {
	COLOR: #000000; TEXT-DECORATION: none; background-color:#FFFFFF
}
#mainNav A {
	COLOR: #FFFFFF; FONT-WEIGHT: 600; TEXT-DECORATION: none;padding: 5px 5px 5px 5px ;
}
#mainNav A:hover {
	COLOR: #000000; TEXT-DECORATION: none; background-color:#FFFFFF
}
#mainNav A:focus {
	COLOR: #000000; TEXT-DECORATION: none; background-color:#FFFFFF
}
#mainNav UL LI A {
	TEXT-TRANSFORM: capitalize
}
#mainNav UL LI UL LI * {
	TEXT-TRANSFORM: none
}
#mainNav {
	Z-INDEX: 100; POSITION: relative; WIDTH: 976px; HEIGHT: 32px
}
* HTML #mainNav {
	WIDTH: 981px
}
#mainNav UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#mainNav UL UL {
	OVERFLOW-X: hidden; WIDTH: 149px
}
#mainNav LI {
	POSITION: relative; FLOAT: left
}
#mainNav UL UL A {
	DISPLAY: block
}
#mainNav UL UL A:visited {
	DISPLAY: block
}
#mainNav UL UL A.drop {
	BACKGROUND: #d4d8bd
}
#mainNav UL UL A.drop:visited {
	BACKGROUND: #d4d8bd
}
#mainNav UL UL A.drop:hover {
	BACKGROUND: #d8ecc7
}
#mainNav UL UL :hover > A.drop {
	BACKGROUND: #c9ba65
}
#mainNav UL UL UL A {
	BACKGROUND: #e2dfa8
}
#mainNav UL UL UL A:visited {
	BACKGROUND: #e2dfa8
}
#mainNav UL UL UL A:hover {
	BACKGROUND: #d8ecc7
}
#mainNav UL UL {
	POSITION: absolute; HEIGHT: 0px; VISIBILITY: hidden; OVERFLOW: hidden; TOP: 24px; LEFT: -180px
}
* HTML #mainNav UL UL {
	TOP: 24px
}
#mainNav TABLE {
	POSITION: absolute; BORDER-COLLAPSE: collapse; TOP: 0px; LEFT: 0px
}
#mainNav UL UL A:hover {
	BACKGROUND: #68a701; COLOR: #fff; FONT-WEIGHT: bold
}
#mainNav UL UL :hover > A {
	BACKGROUND: #68a701; COLOR: #fff; FONT-WEIGHT: bold
}
#mainNav UL LI:hover UL {
	VISIBILITY: visible; OVERFLOW: hidden
}
#mainNav UL A:hover UL {
	VISIBILITY: visible; OVERFLOW: hidden
}
#mainNav UL UL {
	TEXT-ALIGN: left; WIDTH: 230px; HEIGHT: 220px
}
#mainNav UL UL LI {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 95%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 26px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#mainNav UL UL LI A {
	BORDER-BOTTOM: #333333 1px solid; BORDER-LEFT: #333333 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: inherit; PADDING-RIGHT: 0px; BACKGROUND: #9fd120; HEIGHT: 26px; COLOR: #ffffff; BORDER-TOP: #333333 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #333333 1px solid; PADDING-TOP: 0px
}
#mainNav IMG {
	VERTICAL-ALIGN: middle
}
